[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 fluidsynth-dssi: A wrapper for the FluidSynth SoundFont-playing software synthesizer, allowing it to function as a DSSI plugin

Name:fluidsynth-dssi
Release:1.0.0-1mamba
Architecture:i586
Group:Applications/Multimedia
Description:A wrapper for the FluidSynth SoundFont-playing software synthesizer, allowing it to function as a DSSI plugin.
Size:130.79 KB
Download:fluidsynth-dssi-1.0.0-1mamba.i586.rpm
Source RPM:fluidsynth-dssi
Provides:fluidsynth-dssi.so libtool(/usr/lib/dssi/fluidsynth-dssi.la) fluidsynth-dssi[=1.0.0-1mamba]
Requires:libEGL.so.1 libFLAC.so.8 libGL.so.1(libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11) libX11.so.6 libXau.so.6 libXdmcp.so.6 libXrender.so.1 libasound.so.2 libatk-1.0.so.0 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libcairo.so.2 libdbus-1.so.3 libdl.so.2 libexpat.so.1 libfluidsynth.so.1 libfontconfig.so.1 libfreetype.so.6 libgdk-x11-2.0.so.0 libgdk_pixbuf-2.0.so.0 libgio-2.0.so.0 libglib-2.0.so.0 libglitz.so.1 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgthread-2.0.so.0 libgtk-x11-2.0.so.0 libjack.so.0 liblash.so.1 liblo.so.7 libm.so.6 libm.so.6(GLIBC_2.0) libncurses.so.5 libogg.so.0 libpango-1.0.so.0 libpangocairo-1.0.so.0 libpangoft2-1.0.so.0 libpixman-1.so.0 libpng14.so.14 libportaudio.so.2 libpthread-stubs.so.0 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpulse-simple.so.0 libpulse.so.0 libreadline.so.6 libresolv.so.2 librt.so.1 libselinux.so.1 libsndfile.so.1 libstdc++.so.6 libudev.so.0(udev|udev173) libuuid.so.1 libvorbis.so.0 libvorbisenc.so.2 libxcb-render-util.so.0 libxcb-render.so.0 libxcb-shm.so.0 libxcb.so.1 libz.so.1
RPM requirements:libEGL libflac libGL.so.1(libGL-fglrx-X11|libGL-Mesa-dri|libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia-X11) libX11 libXau libXdmcp libXrender libalsa libatk glibc libcairo libdbus glibc libexpat fluidsynth libfontconfig libfreetype libgtk2 libgdk-pixbuf libglib libglitz libglib libgtk2 libjack liblash liblo glibc libncurses libogg libpango libpixman libpng14 libportaudio libpthread-stubs glibc libpulseaudio libreadline glibc libselinux libsndfile libstdc++6 libudev.so.0(udev|udev173) libuuid libvorbis libxcb-util libxcb libz
Required by:
Build required by:
Filenames:/usr/lib/dssi/fluidsynth-dssi.la /usr/lib/dssi/fluidsynth-dssi.so /usr/lib/dssi/fluidsynth-dssi/FluidSynth-DSSI_gtk /usr/share/doc/fluidsynth-dssi-1.0.0 /usr/share/doc/fluidsynth-dssi-1.0.0/COPYING /usr/share/doc/fluidsynth-dssi-1.0.0/ChangeLog /usr/share/doc/fluidsynth-dssi-1.0.0/README /usr/share/doc/fluidsynth-dssi-1.0.0/TODO

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.